<tr class="{{if @subLine 'table-secondary'}}">
  <td>{{format-money @asset.holding.quantity fractionDigits=8}}</td>
  <td>{{format-money @asset.total}}</td>
  <td>{{@asset.holding.description}}</td>
  <td class="text-right py-0 align-middle">
    <BsButtonGroup as |bg|>
      <bg.button @type="danger" @onClick={{this.toggleConfirmationModalVisibility}}>
        <FaIcon @icon="trash" />
      </bg.button>
    </BsButtonGroup>
  </td>
</tr>

<Modals::DeleteModal
  @deletionText="Supprimer ?"
  @onDelete={{this.delete}}
  @onHidden={{this.toggleConfirmationModalVisibility}}
  @visible={{this.deleteConfirmationModalVisible}}
/>